<?php 
  // echo $helper_form->setLegend('Editer')->setSubmit('Enregistrer')->setButton($this->getRequest('Dashboard_Sitefouille', 'show', array('#participation')), 'Retour')->setReadonly(true);
  $filter_html = new Yab_Filter_Html();
  $form_errors = $form->getErrors();
  
?>

<form method="post" action="" role="form" class="form-horizontal">
  <fieldset>     						
    <div 
      class="form-group field <?php echo array_key_exists('identification', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('identification')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('identification')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('identification')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('identification')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('description', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('description')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('description')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('description')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('description')->getHtml(); ?>
    </div>
    <div 
      class="form-group field <?php echo array_key_exists('instformdeb_aaaa', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('instformdeb_aaaa')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('instformdeb_aaaa')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('instformdeb_aaaa')->get('label')); ?>  							 
      </label>
      <div class="col-md-3">
      <input 
        id="instformdeb_aaaa" name="instformdeb_aaaa" placeholder="aaaa" 
        value="<?php echo $form->getElement('instformdeb_aaaa')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="text">
      </div>
      <div class="col-md-2">			                                   							 
      <input 
        id="instformdeb_mm" name="instformdeb_mm" placeholder="mm" 
        value="<?php echo $form->getElement('instformdeb_mm')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="text">
      </div>
      <div class="col-md-2">				                                   							 
      <input 
        id="instformdeb_jj" name="instformdeb_jj" placeholder="jj" 
        value="<?php echo $form->getElement('instformdeb_jj')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control" type="text">
      </div>
      <div class="col-md-2">				                                   							 
      AD
      <input 
        name="instformdeb_ad" 
        value="<?php echo $form->getElement('instformdeb_ad')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="checkbox" >
        
      </div>
          
    <div 
      class="form-group field <?php echo array_key_exists('instformfin_aaaa', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('instformfin_aaaa')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('instformfin_aaaa')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('instformfin_aaaa')->get('label')); ?>  							 
      </label>
      <div class="col-md-3">
      <input 
        id="instformdeb_aaaa" name="instformdeb_aaaa" placeholder="aaaa" 
        value="<?php echo $form->getElement('instformfin_aaaa')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="text">
      </div>
      <div class="col-md-2">			                                   							 
      <input 
        id="instformdeb_mm" name="instformdeb_mm" placeholder="mm" 
        value="<?php echo $form->getElement('instformfin_mm')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="text">
      </div>
      <div class="col-md-2">				                                   							 
      <input 
        id="instformdeb_jj" name="instformdeb_jj" placeholder="jj" 
        value="<?php echo $form->getElement('instformfin_jj')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control" type="text">
      </div>
      <div class="col-md-2">
      AD				                                   							 
      <input 
        name="instformdeb_ad" 
        value="<?php echo $form->getElement('instformfin_ad')->getValue(); ?>" 
        readonly="readonly" disable="1" class="form-control text" type="checkbox" >
        
      </div>			                                   							 
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('taq_aaaa', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('taq_aaaa')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('taq_aaaa')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('taq_aaaa')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('taq_aaaa')->getHtml(); ?>
    </div>
    
    <div 
      class="form-group field <?php echo array_key_exists('tpq_aaaa', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('tpq_aaaa')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('tpq_aaaa')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('tpq_aaaa')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('tpq_aaaa')->getHtml(); ?>
    </div>

		<div class="form-group field text" id="Fdureeinstformdeb">
			<label class="col-md-3 control-label" for="dureeinstformdeb">dureeinstformdeb&nbsp;*</label>
			<div class="col-md-9"><input id="dureeinstformdeb" name="dureeinstformdeb" class="form-control text" value="0" type="text"></div>
		</div>
		<div class="form-group field text" id="Fdureeinstformfin">
			<label class="col-md-3 control-label" for="dureeinstformfin">dureeinstformfin&nbsp;*</label>
			<div class="col-md-9"><input id="dureeinstformfin" name="dureeinstformfin" class="form-control text" value="0" type="text"></div>
		</div>
		<div class="form-group field textarea" id="Fcommentaire">
			<label class="col-md-3 control-label" for="commentaire">commentaire</label>
			<div class="col-md-9"><textarea type="textarea" id="commentaire" name="commentaire" class="form-control textarea"></textarea></div>
		</div>
		<div class="form-group field text" id="Foccupation">
			<label class="col-md-3 control-label" for="occupation">occupation</label>
			<div class="col-md-9"><input id="occupation" name="occupation" class="form-control text" value="" type="text"></div>
		</div>
		<div class="form-group field text" id="Fcouleur">
			<label class="col-md-3 control-label" for="couleur">couleur</label>
			<div class="col-md-9"><input id="couleur" name="couleur" class="form-control text" value="Brun" type="text"></div>
		</div>
		<div class="form-group field textarea" id="Finterpretation">
			<label class="col-md-3 control-label" for="interpretation">interpretation</label>
			<div class="col-md-9"><textarea type="textarea" id="interpretation" name="interpretation" class="form-control textarea">Remplissage A/S brun avec une pierre située &agrave; côté d'une bosse.</textarea></div>
		</div>
		<div class="form-group field select" id="Fcontexte_id">
			<label class="col-md-3 control-label" for="contexte_id">contexte_id&nbsp;*</label>
			<div class="col-md-9"><select type="select" id="contexte_id" name="contexte_id" class="form-control select"><option value="1">Sous-sol naturel</option><option value="2">Construction</option><option value="3" selected="selected">Remblais</option><option value="4">Occupation</option><option value="5">Remblais d'occupation</option><option value="6">Démolition</option><option value="7">Négatif</option><option value="8">Altération</option><option value="9">Reste humain en connexion</option><option value="10">Technique</option><option value="11">Regroupement</option><option value="999">* &agrave; déterminer</option></select></div>
		</div>
		<div class="form-group field select" id="Fconsistance_id">
			<label class="col-md-3 control-label" for="consistance_id">consistance_id&nbsp;*</label>
			<div class="col-md-9"><select type="select" id="consistance_id" name="consistance_id" class="form-control select"><option value="1">Compacte</option><option value="2">Meuble</option><option value="3">Non applicable</option><option value="999" selected="selected">* &agrave; déterminer</option></select></div>
		</div>
		<div class="form-group field select" id="Fmethodefouille_id">
			<label class="col-md-3 control-label" for="methodefouille_id">methodefouille_id&nbsp;*</label>
			<div class="col-md-9"><select type="select" id="methodefouille_id" name="methodefouille_id" class="form-control select"><option value="1">Mécanique</option><option value="2">Manuelle</option><option value="3">Fine</option><option value="4">Autre</option><option value="999" selected="selected">* &agrave; déterminer</option></select></div>
		</div>
		<div class="form-group field checkbox" id="Felementmineral_tuiles">
			<label class="col-md-3 control-label" for="elementmineral_tuiles">elementmineral_tuiles&nbsp;*</label>
			<div class="col-md-9"><input name="___elementmineral_tuiles___" value="1" type="hidden"></div><div class="col-md-9"><input id="elementmineral_tuiles" value="1" name="elementmineral_tuiles" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Felementmineral_brique">
			<label class="col-md-3 control-label" for="elementmineral_brique">elementmineral_brique&nbsp;*</label>
			<div class="col-md-9"><input name="___elementmineral_brique___" value="1" type="hidden"></div><div class="col-md-9"><input id="elementmineral_brique" value="1" name="elementmineral_brique" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Felementorganique_charbon">
			<label class="col-md-3 control-label" for="elementorganique_charbon">elementorganique_charbon&nbsp;*</label>
			<div class="col-md-9"><input name="___elementorganique_charbon___" value="1" type="hidden"></div><div class="col-md-9"><input id="elementorganique_charbon" value="1" name="elementorganique_charbon" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Felementorganique_cendre">
			<label class="col-md-3 control-label" for="elementorganique_cendre">elementorganique_cendre&nbsp;*</label>
			<div class="col-md-9"><input name="___elementorganique_cendre___" value="1" type="hidden"></div><div class="col-md-9"><input id="elementorganique_cendre" value="1" name="elementorganique_cendre" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Felementmineral_platre">
			<label class="col-md-3 control-label" for="elementmineral_platre">elementmineral_platre&nbsp;*</label>
			<div class="col-md-9"><input name="___elementmineral_platre___" value="1" type="hidden"></div><div class="col-md-9"><input id="elementmineral_platre" value="1" name="elementmineral_platre" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field textarea" id="Fdescriptionorganique">
			<label class="col-md-3 control-label" for="descriptionorganique">descriptionorganique</label>
			<div class="col-md-9"><textarea type="textarea" id="descriptionorganique" name="descriptionorganique" class="form-control textarea"></textarea></div>
		</div>
		<div class="form-group field textarea" id="Fdescriptionmineral">
			<label class="col-md-3 control-label" for="descriptionmineral">descriptionmineral</label>
			<div class="col-md-9"><textarea type="textarea" id="descriptionmineral" name="descriptionmineral" class="form-control textarea"></textarea></div>
		</div>
    <div 
      class="form-group field <?php echo array_key_exists('materielisole', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('materielisole')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('materielisole')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('materielisole')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('materielisole')->getHtml(); ?>
    </div>
    
		<div class="form-group field checkbox" id="Fmaterielconserve_poterie">
			<label class="col-md-3 control-label" for="materielconserve_poterie">materielconserve_poterie&nbsp;*</label>
			<div class="col-md-9"><input name="___materielconserve_poterie___" value="1" type="hidden"></div><div class="col-md-9"><input id="materielconserve_poterie" value="1" name="materielconserve_poterie" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Fmaterielconserve_osanimal">
			<label class="col-md-3 control-label" for="materielconserve_osanimal">materielconserve_osanimal&nbsp;*</label>
			<div class="col-md-9"><input name="___materielconserve_osanimal___" value="1" type="hidden"></div><div class="col-md-9"><input id="materielconserve_osanimal" value="1" name="materielconserve_osanimal" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field checkbox" id="Fmaterielconserve_construc">
			<label class="col-md-3 control-label" for="materielconserve_construc">materielconserve_construc&nbsp;*</label>
			<div class="col-md-9"><input name="___materielconserve_construc___" value="1" type="hidden"></div><div class="col-md-9"><input id="materielconserve_construc" value="1" name="materielconserve_construc" class="form-control checkbox" type="checkbox"></div>
		</div>
		<div class="form-group field select" id="Fhomogeneite_id">
			<label class="col-md-3 control-label" for="homogeneite_id">homogeneite_id&nbsp;*</label>
			<div class="col-md-9"><select type="select" id="homogeneite_id" name="homogeneite_id" class="form-control select"><option value="1">Homogène</option><option value="2">Hétérogène</option><option value="999" selected="selected">* &agrave; déterminer</option></select></div>
		</div>
    <div 
      class="form-group field <?php echo array_key_exists('homogeneite_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('homogeneite_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('homogeneite_id')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('homogeneite_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('homogeneite_id')->getHtml(); ?>
    </div>

    <div 
      class="form-group field <?php echo array_key_exists('sitefouille_id', $form_errors) ? ' error' : ''; ?>"
      id="F<?php echo $filter_html->filter($form->getElement('sitefouille_id')->get('id')); ?>"> 							 
      <label 
        class="col-md-3 control-label" 
        for="<?php echo $filter_html->filter($form->getElement('sitefouille_id')->get('id')); ?>">                                          								   
        <?php echo $filter_html->filter($form->getElement('sitefouille_id')->get('label')); ?>  							 
      </label>			                                   							 
      <?php echo $form->getElement('sitefouille_id')->getHtml(); ?>
    </div>

	</fieldset>
</form>
